it-swarm.dev

Drush pm-update memerlukan modul?

Ketika mencoba menjalankan `Drush pm-update 'di situs saya mendapatkan kesalahan

Command pm-update needs the following modules installed/enabled to run: update.                              [error]
The drush command 'pm-update' could not be executed.

Anehnya, perintah ini baru-baru ini berfungsi (di situs lain dalam instalasi inti yang sama), dan lebih jauh lagi saya tidak tahu di mana menemukan atau apa modul 'pembaruan' ini. Adakah yang bisa mengarahkan saya ke arah yang benar?

8
petergus

Ada dalam <drupal_root>/modules/update. Jika tidak, itu berarti Anda merusak inti Anda.

Coba drush en update - itu harus mengaktifkannya kembali untuk Anda. Setelah melakukan pembaruan, Anda diizinkan untuk menonaktifkannya lagi.

17
Mołot